body {
	background-color: #000000;
}
a:link { font-size: 12px; COLOR:#c3ab86; text-decoration: none}
a:visited { font-size: 12px; COLOR:#c3ab86; text-decoration: none}
a:hover { font-size: 12px; COLOR: #ffffff; text-decoration : underline ;}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #8B8B8B;
	font-size: 9pt;
	line-height: 15pt;}
.font12 {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.font121 {
	font-size: 14px;
	font-weight: bold;
	color: FFD184;
	text-decoration: none;
	line-height: 210%;
}
#bottom a:link { COLOR:#8B8B8B; text-decoration: none}
#bottom a:visited { COLOR:#8B8B8B; text-decoration: none}
#bottom a:hover { COLOR: #8B8B8B; text-decoration : underline ;}
#bottom a:active { COLOR:#8B8B8B; text-decoration: none}
td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
.STYLE1 {
	color: #c8b79b;
	line-height: 180%;
}
.STYLE2 {
	color: #c3ab86;
	line-height: 180%;
}
.STYLE3 {
	color: #c3ab86;
	font-weight: bold;
}
.STYLE4 {font-size: 14px; font-weight: bold; color: #af8f7d; text-decoration: none; }
.STYLE5 {
	color: #c3ab86;
	line-height: 180%;
}
.STYLE6 {
	color: #ffce84;
	font-weight: bold;
}
.STYLE7 {color: #c3ab86}
.STYLE8 {color: #6b6b6b}
.STYLE10 {
	font-size: 14px;
	font-weight: bold;
	color: #2651b3;
	text-decoration: none;
}
.STYLE11 {
	color: #000000;
	text-decoration: none;
	font-size: 14px;
	line-height: 170%;
}
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: 977A4A;
}
.STYLE13 {font-size: 14px; font-weight: bold; color: #a10000; text-decoration: none; }
.font12a {
	font-size: 14px;
	color: #000000;
	line-height: 170%;
}
.font12a a:link 	{	font-size: 14px;color: #000000;text-decoration: none;}
.font12a  a:visited 	{	font-size: 14px;color: #000000;text-decoration: none;}
.font12a  a:hover	{
	font-size: 14px;
	color: #ff0000;
	}
.font12 a:link 	{	font-size: 14px;color: #000000;text-decoration: none;}
.font12  a:visited 	{	font-size: 14px;color: #000000;text-decoration: none;}
.font12  a:hover	{
	font-size: 14px;
	color: #ff0000;
	}